import Header from "@/components/Header";
import { FC, PropsWithChildren } from "react";
type Props = {};
const Layout: FC<PropsWithChildren<Props>> = (props) => {
    const { children } = props;

    return (
        <>
            <Header visibleLanguage={false} />
            <main className={"main-footer-header"}>{children}</main>
        </>
    );
};

export default Layout;
