import { useTranslations } from "next-intl";
import { FC } from "react";

interface Props {}

import Form from "@/app/[locale]/(enter)/components/Form";
import DomainFooter from "@/components/DomainFooter";
import GoogleCom from "../components/GoogleCom";

const Register: FC<Props> = () => {
    const t = useTranslations("LoginPage");
    return (
        <div className="register-box">
            <div className="content-box">
                <GoogleCom title={t("registerGoogletitle")} text={t("registerGoogletext")} />
                <Form type={"register"} />
                <div className={"text-center"}>
                    <span className={"mr-[20px] text-[14px] text-[#fff]"}>{t("childTips")}</span>
                    <span className={"iconfont icon-a-18 text-[red]"}></span>
                </div>
                <DomainFooter />
            </div>
        </div>
    );
};

export default Register;
