export interface DepositsTypes {
    description: string;
    /**
     * 图标
     */
    icon: string;
    /**
     * 编号
     */
    id: number;
    /**
     * 最大充值金额
     */
    max_amount: number;
    /**
     * 最小充值金额
     */
    min_amount: number;
    /**
     * 渠道名称
     */
    name: string;
    products: Product[];
    /**
     * 跳转类型：1 iframe 2外链
     */
    redirect_type?: number;
    /**
     * 租户编号
     */
    renter_id: number;
    /**
     * 提示信息
     */
    tips: string;
}
export interface Product {
    /**
     * 金额
     */
    amount: number;
    /**
     * 角标：0无，1为Hot
     */
    badge: number;
}
