import { useTranslations } from "next-intl";
import Form from "../components/Form";
import GoogleCom from "../components/GoogleCom";

const Login = () => {
    const t = useTranslations("LoginPage");
    return (
        <>
            <GoogleCom />
            <Form type={"login"} />
            <div className={"text-center"}>
                <span className={"mr-[20px] text-[14px] text-[#fff]"}>{t("childTips")}</span>
                <span className={"iconfont icon-a-18 text-[red]"}></span>
            </div>
        </>
    );
};

export default Login;
