import Box from "@/components/Box";
import Image from "next/image";
import WalletProgress from "./WalletProgress";

const WalletHeader = () => {
    return (
        <div>
            <Box
                className={"bg-gradient-to-b from-[#ffaa30] to-[#ffe6be] text-[16px] text-[black]"}
            >
                <div className={"flex items-center"}>
                    <span>余额</span>
                    <Image
                        className={"ml-[0.0694rem] h-[0.13rem] w-[0.13rem]"}
                        src="/img/a.png"
                        alt="question"
                        width={10}
                        height={10}
                    />
                </div>
                <div>
                    <span>BRL</span>
                    <span>0.00</span>
                </div>
                <WalletProgress />
                <div>
                    <span>剩余打码量：</span>
                    <span>BRL 5555</span>
                </div>
            </Box>
        </div>
    );
};

export default WalletHeader;
